class OrderBroadcastJob < ApplicationJob
  queue_as :default

  def perform(message)
  	order = Order.find(message) # message come as order_id
    ApplicationCable.server.broadcast "order_queue_station_channel", order: order

  end
end
